<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE52'>
/**************************************************************************/
/* GE52 ( 帳票レイアウトテーブル )                                        */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
CREATE INDEX GE52_SA ON GE52( SYSTEM_ID,LISTID,KBTEXT,SEQ )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE52_SB ON GE52( CLM,SYSTEM_ID,LISTID,KBTEXT )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
